header{
    background-color: rgba(66, 66, 66, 0.8);
    color: white;
    font-family: 'Roboto', sans-serif;
    font-size: 50px;
    display: flex;
    justify-content: center;
}

body {
    font-family: 'Roboto', sans-serif;
    background-image: url('https://images.medicaldaily.com/sites/medicaldaily.com/files/styles/embedded_full/public/2016/06/23/notes.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

.container{
    display: flex;
    justify-content: center;
    background-color: rgba(1, 1, 1, 0.3);
}

table, td, th, tr{
    padding: 2px;
    color: white;
    border: 1px solid white;
    min-width: 12rem;
    display: flex;
    justify-content: center;
}

@media screen and (max-width:768px) {
    .container {
        display: block;
        width: 100%;
    }
    .container tr {
        display: grid;
        width: 100%;
        grid-template-columns: auto auto auto;
    }
}